@charset "utf-8";
/* CSS Document */

/*-------------- common style ( sp style ) --------------------*/

html, body {
	width: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	background: #000000;
	background: url(../img/bg.jpg);
}
img {
	width: 100%;
}
.border {
	border: 1px solid #056abb;
}
strong {
	font-weight: bold;
}
.pc {
	display: none;
}
nav {
	position: fixed;
	background: #ffffff;
	top: 0;
	width: 100%;
	z-index: 100;
	display: none;
}
nav #nav_logo {
	max-width: 100px;
	padding: 5px 0 0 5px;
}
#nav_menu,
nav #nav_close {
	max-width: 50px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	touch-action: manipulation;
	cursor: pointer;
}
nav #nav_list li {
	border-top: 1px solid #414445;
}
nav #nav_list a {
	display: block;
	padding: 15px 10px;
	font-weight: bold;
	text-decoration: none;
	font-size: 110%;
	color: #414445;
}
nav #nav_list a span {
	display:  block;
	padding-left: 35px;
	color: #00356b;
}
nav #nav_list .list1 a span {
	background-image: url("../img/top400/icon_nav_question.gif"),url("../img/top400/icon_nav_arrow.gif");
	background-repeat: no-repeat, no-repeat;
	background-position: center left,center right;
	-webkit-background-size: contain,contain;
	background-size: contain,contain;
}
nav #nav_list .list2 a span {
	background-image: url("../img/top400/icon_nav_vs.gif"),url("../img/top400/icon_nav_arrow.gif");
	background-repeat: no-repeat, no-repeat;
	background-position: center left,center right;
	-webkit-background-size: contain,contain;
	background-size: contain,contain;
}
nav #nav_list .list3 a span {
	background-image: url("../img/top400/icon_nav_system.gif"),url("../img/top400/icon_nav_arrow.gif");
	background-repeat: no-repeat, no-repeat;
	background-position: center left,center right;
	-webkit-background-size: contain,contain;
	background-size: contain,contain;
}
nav #nav_list .list4 a span {
	background-image: url("../img/top400/icon_nav_conf.gif"),url("../img/top400/icon_nav_arrow.gif");
	background-repeat: no-repeat, no-repeat;
	background-position: center left,center right;
	-webkit-background-size: contain,contain;
	background-size: contain,contain;
}
#container {
	color: #ffffff;
	font-size: 12px;
}
#main {
	position: relative;
	min-width: 320px;
	width: 100%;
}
#main .mode_sp img {
	vertical-align: bottom;
}
#main .mode_pc {
	background: url("../img/top400/bg_main_201201.jpg") repeat-x;
}
#main .mode_pc .main_visual {
	max-width: 1400px;
	margin: 0 auto;
}
#main .mode_pc .main_visual img {
	max-width: 1400px;
	vertical-align: bottom;
}
#main .mode_pc .main_visual.w1920 {
	max-width: 1920px;
}
#main .mode_pc .main_visual.w1920 img {
	max-width: 1920px;
}
#main-slider {
	width: 100%;
  position: absolute;
  bottom: -10px;
}
#main-slider img {
	vertical-align: bottom;
}
#main-slider .slick-slide {
	max-width: 250px;
	margin: 0 10px;
	transform: scale(0.85);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	cursor:pointer;
}
#main-slider .slick-slide a {
	border:none;
	outline:none;
}
#main-slider .slick-slide.slick-current {
	animation: slide-current 1s ease 0.5s forwards;
}
@keyframes slide-current {
	0% { 	transform: scale(0.85); }
	30% { 	transform: scale(1); }
	100% { 	transform: scale(1); }
}
#main-slider .slick-track {
	display: flex;
	align-items: center;
	height: 120px;
}
#main-slider .slick-slide img {
	border: 2px solid #02326d;
}

#main-slider .prev.slick-arrow,
#main-slider .next.slick-arrow {
	position: absolute;
	z-index: 10;
	top: 0;
	transform: scale(0.5);
}
#main-slider .prev.slick-arrow {
	left: 10px;
	max-width: 56px;
}
#main-slider .next.slick-arrow {
	right: 10px;
	max-width: 56px;
}
#main-slider .slide-dots {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
	bottom: 25px;
}
#main-slider .slide-dots li {
	display: inline-block;
    margin: 0 10px;
}
#main-slider .slide-dots button {
	color: transparent;
	position: relative;
	cursor: pointer;
}
#main-slider .slide-dots .slick-active button {
	cursor: default;
}
#main-slider .slide-dots button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#main-slider .slide-dots button:before {
	content: '●';
	font-size: 16px;
	text-indent: 0px;
	position: absolute;
	top: 0;
	left: 0;
	color: #747474;
}
#main-slider .slide-dots .slick-active button:before {
	color: #aae5ff;
}

#head_dlbtn {
	background: #ffffff;
	text-align: center;
}
#head_dlbtn ul {
	display: flex;
	flex-wrap: wrap;
	background: #ffffff;
	padding: 15px 0;
	justify-content: center;
}
#head_dlbtn li {
	background: #ffffff;
}
#head_dlbtn li:first-child {
	margin-right: 20px;
}
#head_dlbtn li img {
	max-width: 180px;
	vertical-align: bottom;
}
#contents {
	padding: 30px 10px 50px;
  box-sizing: border-box;
}
#middle_bnr {
    max-width: 640px;
    margin: 20px auto 0;
}
#middle_bnr img {
    border: 2px solid #02326d;
}
#notice {
	max-width: 1000px;
	margin: 0 auto;
}
#notice #notice_ttl {
	background: url("../img/top400/bg_notice.gif");
	text-align: center;
	font-weight: bold;
	font-size: 200%;
	border-radius: 12px 12px 0 0;
	background-size: 2px 2px;
	border-top: 1px solid #1f4967;
	border-right: 1px solid #1f4967;
	border-left: 1px solid #1f4967;
}
#notice #notice_list {
	background: #ffffff;
	color: #000000;
	padding: 10px;
	border-radius: 0 0 12px 12px;
	border-bottom: 1px solid #1f4967;
	border-right: 1px solid #1f4967;
	border-left: 1px solid #1f4967;
}
#latest {
	max-width: 1000px;
	margin: 15px auto 0;
}
#latest .latest_head {
	margin-top: 10px;
	background-image: url("../img/top400/bg_notice_ttl.png");
	background-repeat: repeat-y;
	background-size: contain;
	text-align: center;
	font-size: 200%;
	font-weight: bold;
	padding: 2px 0;
}
#latest #latest_list li {
	padding: 10px 0;
	border-bottom: 1px solid #ffffff;
}
#latest #latest_list li:first-child {
	padding: 0 0 10px;
}
#latest #latest_list a {
	color:#ffffff;
	text-decoration: none;
}
#latest #latest_list .date {
	color:#00e5ff;
	font-size: 90%;
}
#latest #latest_list ul {
	margin-top: 15px;
}
#others {
	margin-top: 30px;
	padding: 0 30px;
	box-sizing: border-box;
	text-align: center;
}
#others .others_bnr img {
	max-width: 640px;
	margin: 0 auto;
}
#btn_list {
	justify-content: center;
	margin-top: 15px;
}
#btn_list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#btn_list li {
	width: 48%;
	max-width: 344px;
}
#btn_list li img {
	vertical-align: bottom;
}
#btn_list li:first-child {
	margin-right: 2%;
}
#btn_list li:last-child {
	margin-top: 10px;
}
#app_about {
	background: url("../img/top400/bg_square.gif");
	color: #000000;
	padding: 30px;
	box-sizing: border-box;
}
#app_about #img_icon_app {
	max-width: 110px;
	display: table-cell;
	vertical-align: top;
	padding-right: 20px;
}
#app_about .app_about_text {
	display: table-cell;
	vertical-align: middle;
	width: 60%;
	font-weight: bold;
	line-height: 1.7;
}
#app_about .app_about_text dl {
	width: 60%;
	float: left;
}
#app_about .app_about_text dt {
	float: left;
}
#app_about #foot_dlbtn {
	max-width: 160px;
	margin: 15px auto 0;
}
#app_about #foot_dlbtn li {
	vertical-align: bottom;
}
#app_about p {
	font-size: 80%;
	margin-top: 5px;
	text-align: center;
	line-height: 2;
}
footer {
	background: #003366;
}
.text_link_wrap {
	background: #003366;
}
.text_link {
	text-align: center;
	padding: 40px 0 30px;
	max-width: 740px;
	margin: 0 auto;
}
.text_link li {
	display: inline-block;
	line-height: 2;
}
.text_link a {
	color: #ffffff;
	padding: 0 5px;
	border-right: 1px solid #ffffff;
	vertical-align: top;
	font-size: 80%;
}
.text_link li:last-child > a {
	border-right: none;
}
.text_link a:hover {
	text-decoration: none;
}
#under_box_btn a {
	color: #1d4975;
	display: block;
	background: #ffffff;
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	padding: 15px 10px;
	margin-top: 10px;
	border-radius: 30px;
	max-width: 330px;
	margin: 0 auto;
	text-align: center;
}
#footer_pagetop {
    text-align: center;
    cursor: pointer;
    max-width: 52px;
    margin: 30px auto;
}
#game_list {
	padding-top: 10px;
}
#game_list dt {
	text-align: center;
	background: #ffffff;
	color: #003366;
	font-weight: bold;
	font-size: 150%;
	padding: 10px;
	max-width: 900px;
	margin: 0 auto;
	border-radius: 30px;
}
#game_list ul {
    max-width: 730px;
    margin: 30px auto;
}
#game_list li {
    float: left;
    max-width: 90px;
    margin-right: 15px;
}
#game_list li:last-child {
    margin-right: 0;
}
#game_list li a {
	text-decoration: none;
	color: #ffffff;
}
#game_list li a:hover {
	text-decoration: underline;
}
#game_list li figure {
    width: 90px;
    margin: 0;
}
#game_list li figcaption {
	font-size: 60%;
	width: 90px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#copyright {
    font-size: 10px;
    text-align: center;
    background: #000000;
    padding: 10px 0;
}
.c_ff50be { color: #ff50be }

.mntList li {
	margin-bottom: 4px;
	text-indent: -90px;
  padding-left: 90px;
}
.mntList li span {
	font-size: 90%;
	font-weight:normal;
	padding: 2px 7px;
	/*padding: 2px 4px 2px 5px;*/
	margin: 0 5px 0 0;
	color:white;
	border-radius:5px;
	vertical-align: 15%;
	width: 70px;
	display: inline-block;
	text-align: center;
	text-indent: 0;
}
.mntList li span.yellowsmall {
    display: none;
}
.mntList a {
	color: #333333;
	text-decoration: none;
}
.mntList a:hover {
	text-decoration: underline;
}
#notice_list #notice_more {
	text-align: right;
}
#notice_list #notice_more a {
	color: #333333;
}
.is-under #bg_wrap_radar {
    background: url(../img/sp/bg_main.jpg) no-repeat;
    background-size: contain;
}
#article_wrap {
    max-width: 1000px;
    margin: 0 auto;
	padding: 60px 10px 0;
    box-sizing: border-box;
}
#article_wrap .head_title {
	background: url(../img/bg_category_head.gif);
	opacity: 0.9;
	padding: 5px 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;	
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    -webkit-text-shadow: 0 0 5px #50acf5;
    -moz-text-shadow: 0 0 5px #50acf5;
    text-shadow: 0 0 5px #50acf5;
    -webkit-text-stroke: 0.2px #008af7;
    text-stroke: 0.2px #008af7;
}
.is-under #contents {
	background: rgba(255, 255, 255, 0.9);
	border-bottom: 1px solid #056abb;
	border-right: 1px solid #056abb;
	border-left: 1px solid #056abb;
	border-radius: 0 0 5px 5px;
    padding: 10px;
    box-sizing: border-box;
    color: #000000;
}
.is-under #contents .link_list_lead a {
    color: #000000;
}
#pagetop {
	text-align: right;
	margin-top: 15px;
}
.is-under #contents #pagetop img {
	max-width: 100px;
}
.back {
    text-align: center;
    margin: 15px 0 10px;
}
.back img {
    width: 56px;
}
.log {
	display: block;
	border-bottom: 2px dotted #006483;
	padding: 2px 0;
}
.log dt {
    padding: 0 0 5px;
    color: #FF6600;
}
.log dd {
    margin-bottom: 5px;
}
.circle_list li {
    margin: 0 0 10px 10px;
    list-style-type: circle;
    list-style-position: inside;
}
.is-under #contents img,
.is-under #contents img.type400 {
    max-width: 400px;
}
.is-under #contents img.type50 {
    max-width: 50px;
}
.is-under #contents img.type100 {
    max-width: 100px;
}
.is-under #contents img.type200 {
    max-width: 200px;
}
.is-under #contents img.type300 {
    max-width: 300px;
}
.is-under #contents img.type450 {
    max-width: 450px;
}
.is-under #contents img.type500 {
    max-width: 500px;
}
.is-under #contents img.type600 {
    max-width: 600px;
}
.is-under #contents img.type640 {
    max-width: 640px;
}
.is-under #contents img.type800 {
    max-width: 800px;
}
.is-under #contents img.type700 {
    max-width: 700px;
}
.is-under #contents img.type900 {
    max-width: 900px;
}
.is-under #contents img.type1000 {
    max-width: 1000px;
}
.is-under #contents p {
    margin-top: 10px;
}

.is-under #title_bnr {
    text-align: center;
    border-bottom: 2px dotted #006483;
    padding-bottom: 10px;
}
.is-under #contents #title_bnr img {
    max-width: 640px;
    vertical-align: bottom;
}
.link_list li,
.link_list_lead li {
	line-height: 1.75;
}
.content_title,
.content_title.type1 {
	display: block;
	border-bottom: 2px dotted #006483;
	padding: 0 0 2px;
	margin: 30px 0 15px;
	color: #006483;
	font-size: 150%;
	font-weight: bold;
}
.content_title.type2 {
    color: #006483;
    font-size: 120%;
    font-weight: bold;
    background: url(../img/icn_dot.png?=160726) repeat-y top left;
    padding-left: 14px;
    border-bottom: none;
}
.content_title.type3 {
    color: #006483;
    font-size: 120%;
    border-bottom: none;
}
.content_title.type4 {
    color: #FF6600;
    font-size: 120%;
    border-bottom: none;
}
.content_title.type5 {
    color: #06A92F;
    font-size: 110%;
    border-bottom: none;
}
.notice {
	margin-top: 15px;
}
.notice li {
	text-indent: -1em;
	padding-left: 1em;
}
table.list {
	margin-top: 15px;
	border: 1px solid #b2c1cd;
	max-width: 400px;
    width: 100%;
}
table.list th {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 4px;
}
table tr.odd {
	background: #d9e0e4;
}
table tr.even {
	background: #c6d3db;
}
.list tr:nth-child(odd) {
  background:#d9e0e4;
}

.list tr:nth-child(even) {
  background:#c6d3db;
}
table.list tr.table_head {
	background:url(../img/bg_indigo.gif);
}
table.list th {
	border-right: 1px solid #61839b;
}
table.list td {
	padding: 5px;
	text-align: left;
	border-right: 1px solid #b2c1cd;
}
.overlay {
	position: fixed;
	background: #121216;
	width: 100%;
	height: 100%;
	top: 0;
	opacity: 0.9;
	z-index: 1000;
}
.target {
	margin-top: -50px;
    padding-top: 50px;
}
.column_2 {
	display: flex;
    flex-wrap: wrap;
}
.is-under #contents img.seasonps {
    max-width: 200px;
}
table.list.ranking_team_list {
    max-width: 480px;
}
table.list.favorites_team_list {
    max-width: 400px;
}
table.list.favorites_team_list td {
    padding: 5px 0;
}
.list.ranking_team_list ul,
.list.favorites_team_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
table.list.ranking_team_list .leader {
  padding-right: 5px;
}

.is-under #contents table.ranking_team_list img,
.is-under #contents table.favorites_team_list img {
  max-width: 48px;
}
.ranking_team_list tr,
.favorites_team_list tr {
  border-bottom: 1px solid #b2c1cd;
}

.ranking_team_list td[rowspan],
.favorites_team_list td[rowspan] {
  background: #c6d3db;
}

.suti01 {background-color:#C00;}
.suti02 {background-color:#088;}
.suti03 {background-color:#055EBB;}
.suti04 {background-color:#6AB100;}
.suti05 {background-color:#D59876;}
.suti06 {background-color:#F252A1;}
.suti07 {background-color:#F70;}

.green { color: #06A92F!important; }
.red { color: #FF0000!important }
.orange { color: #FF6600!important }
.yellow { color: #FFFF00!important }
.blue { color: #0000ff!important }
.c_006483 { color: #006483!important }


.mt0 { margin-top: 0px!important; }
.mt5,.mt05 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }

.mb0 { margin-bottom: 0px!important; }
.mb5,.mb05 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }


.bold { font-weight: bold; }

.fs80 { font-size: 80%!important; }
.fs110 { font-size: 110%!important; }
.fs120 { font-size: 120%!important; }
.fs150 { font-size: 150%!important; }
.fs200 { font-size: 200%!important; }


/*--------------media ( PCスタイル ) --------------------*/
@media screen and (min-width: 768px) {
.sp {
		display: none;
	}
.pc {
	display: block;
}
html, body {
    font-size: 15px;
}
#container {
    font-size: 15px;
}
nav {
	display: block
}
nav #nav_logo {
	position: absolute;
	max-width: 316px;
	padding: 0;
	top: 10px;
	z-index: 100;
}
nav #nav_logo {
    transition: all 200ms 0s ease;
}
nav.scroll #nav_logo {
	transform: scale(0.6);
	top: -40px;
}	
#nav_menu,#nav_close {
	display: none;		
}	
nav #nav_inner {
	max-width: 1340px;
	margin: 0 auto;
	position: relative;
	height: 80px;
  transition: all 200ms 0s ease;
}	
nav.scroll #nav_inner {
	height: 60px;
}
nav #nav_list ul {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	top: -10px;
	right: 0;
	transform: translate(0, 50%);
  transition: all 200ms 0s ease;
}
nav.scroll #nav_list ul {
	top: -20px;
  right: 0;
  transform: translate(0, 50%) scale(0.8);
}
nav #nav_list li {
	border-top: none;
	margin-right: 20px;
}
nav #nav_list li:last-child {
	margin-right: 0;
}
nav #nav_list a:hover {
	text-decoration: underline;
}	
nav #nav_list a span {
	display:  block;
	padding-left: 35px;
}
nav #nav_list .list1 a span {
	background-image: url("../img/top400/icon_nav_question.gif");
	background-repeat: no-repeatt;
	background-position: center left;
	-webkit-background-size: contain;
	background-size: contain;
}
nav #nav_list .list2 a span {
	background-image: url("../img/top400/icon_nav_vs.gif");
	background-repeat: no-repeat;
	background-position: center left;
	-webkit-background-size: contain;
	background-size: contain;
}
nav #nav_list .list3 a span {
	background-image: url("../img/top400/icon_nav_system.gif");
	background-repeat: no-repeat;
	background-position: center left;
	-webkit-background-size: contain;
	background-size: contain;
}
nav #nav_list .list4 a span {
	background-image: url("../img/top400/icon_nav_conf.gif");
	background-repeat: no-repeat;
	background-position: center left;
	-webkit-background-size: contain;
	background-size: contain;
}
.is-under nav #nav_logo {
	max-width: 190px;
	left: 140px;
}
.is-under nav.scroll #nav_logo {
	transform: scale(0.8);
	top: -10px;
}
#main-slider {
	max-width: 1100px;
	left: 50%;
	margin-left: -550px;
	bottom: 30px;
}
#main-slider .slick-slide {
	max-width: 386px;	
		margin: 0;
}
#main-slider .slick-track {
	height: auto;
}
#main-slider .prev.slick-arrow,
#main-slider .next.slick-arrow {
	top: 40px;
	cursor: pointer;
}
#main-slider .prev.slick-arrow {
	left: -60px;
}
#main-slider .next.slick-arrow {
  right: -60px;
}
#main-slider .slide-dots {
	bottom: 0;
}
#main-slider .slide-dots li {
    margin: 0 15px;
}	
#main-slider .slide-dots button:before {
	text-indent: 0px;
	font-size: 32px;
}	
#head_dlbtn ul {
	padding: 25px 0;
}
#notice #notice_list {
	padding: 15px;
}
.mntList li span {
	width: 90px;
}	
#contents {
    padding: 60px 0 70px;
    box-sizing: content-box;
}
#middle_bnr {
    margin: 40px auto 0;
}
#latest {
	margin: 50px auto 0;
}
#latest #latest_list li {
	padding: 10px 0;
	border-bottom: 1px solid #ffffff;
}
#latest #latest_list .date {
	display: inline-block;
	min-width: 90px;
}
#latest #latest_list .latest_text {
	display: inline-block;
}
#latest #latest_list a:hover {
    text-decoration: underline
}
#others {
	margin-top: 55px;
	padding: 0;
	box-sizing: content-box;
}
#btn_list {
	margin-top: 60px;		
}
#btn_list li {
  max-width: 264px;
	margin-right: 20px;
}
#btn_list li:first-child {
	margin-right: 20px;
}
#btn_list li:last-child {
	margin: 0 0 0 0;
}
#app_about #app_about_inner	{
	max-width: 690px;
	margin: 0 auto;
}
#app_about .app_about_text {
  width: 320px;
	margin: 20px auto 0;
}
#app_about #img_icon_app {
	max-width: 200px;
	padding-right: 60px;
}	
#app_about #img_icon_app,
#app_about .app_about_text,
#app_about #foot_dlbtn {
	float: left
}
#foot_dlbtn li {
	float: left;
	width: 180px;
}
	#foot_dlbtn li:first-child {
		margin-right: 20px;
	}
#app_about #foot_dlbtn {
	max-width: 380px;
}
#app_about {
	padding: 50px 0;
	box-sizing: content-box;
}	
#app_about p {
    margin-top: 30px;
}
.text_link ul {
		max-width: 650px;
    margin: 0 auto;
}
.text_link a {
	padding: 0 15px;
	text-decoration: none;
	font-weight: bold;
}
.text_link a:hover {
	text-decoration: underline;
}
.is-under #bg_wrap_radar {
    background: url(../img/bg_main.png?=171010) no-repeat center 50px;
}
.target {
	margin-top: -120px;
	padding-top: 120px;
}
.is-under #contents {
	padding: 15px 30px;
}
#article_wrap {
    padding: 170px 0 0;
    box-sizing: content-box;
}
#article_wrap .head_title {
	font-size: 150%;
}
#footer_pagetop {
	max-width: 66px;
	margin: 50px auto 30px;
}	
.log {
    position: relative;
    text-align: left;
    width: 100%;
}
.log dt {
    width: 180px;
    position: absolute;
}
.log dd {
    padding: 0 0 0 180px;
}


}
/*--------------media ( PCスタイル ここまで」 ) --------------------*/

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}





























